@article{Holland:2012,
  author = {Holland, C and Deboo, J C and Rhodes, T L and Schmitz, L and Hillesheim, J C and Wang, G and White, A E and Austin, M E and Doyle, E J and Peebles, W A and Petty, C C and Zeng, L and Candy, J},
  title = {{Testing gyrokinetic simulations of electron turbulence}},
  journal = {Nuclear Fusion},
  year = {2012},
  volume = {52},
  number = {6},
  pages = {063028--15},
  month = jun
}

@article{Rhodes:2011,
  author = {Rhodes, T L and Holland, C and Smith, S P and White, A E and Burrell, K H and Candy, J and Deboo, J C and Doyle, E J and Hillesheim, J C and Kinsey, J E and McKee, G R and Mikkelsen, D and Peebles, W A and Petty, C C and Prater, R and PARKER, S and Chen, Y and Schmitz, L and Staebler, G M and Waltz, R E and Wang, G and Yan, Z and Zeng, L},
  title = {{L-mode validation studies of gyrokinetic turbulence simulations via multiscale and multifield turbulence measurements on the DIII-D tokamak}},
  year = {2011},
  volume = {51},
  number = {6},
  pages = {063022},
  month = may
}

@article{Holland:2011,
  author = {Holland, C and Schmitz, L and Rhodes, T L and Peebles, W A and Hillesheim, J C and Wang, G and Zeng, L and Doyle, E J and Smith, S P and Prater, R and Burrell, K H and Candy, J and Waltz, R E and Kinsey, J E and Staebler, G M and Deboo, J C and Petty, C C and McKee, G R and Yan, Z and White, A E},
  title = {{Advances in validating gyrokinetic turbulence models against L- and H-mode plasmas}},
  journal = {Physics of plasmas},
  year = {2011},
  volume = {18},
  number = {5},
  pages = {056113}
}

@article{Greenwald:2010,
  author = {Greenwald, Martin},
  title = {{Verification and validation for magnetic fusion}},
  journal = {Physics of plasmas},
  year = {2010},
  volume = {17},
  number = {5},
  pages = {058101}
}

@article{White:2010,
  author = {White, A E and Peebles, W A and Rhodes, T L and Holland, C H and Wang, G and Schmitz, L and Carter, T A and Hillesheim, J C and Doyle, E J and Zeng, L and McKee, G R and Staebler, G M and Waltz, R E and Deboo, J C and Petty, C C and Burrell, K H},
  title = {{Measurements of the cross-phase angle between density and electron temperature fluctuations and comparison with gyrokinetic simulations}},
  journal = {Physics of plasmas},
  year = {2010},
  volume = {17},
  number = {5},
  pages = {056103}
}

@article{Holland:2009,
  author = {Holland, C and White, A E and McKee, G R and Shafer, M W and Candy, J and Waltz, R E and Schmitz, L and Tynan, G R},
  title = {{Implementation and application of two synthetic diagnostics for validating simulations of core tokamak turbulence}},
  journal = {Physics of plasmas},
  year = {2009},
  volume = {16},
  number = {5},
  pages = {052301--16},
  month = may
}

@article{Dorris:2009,
  author = {Dorris, J R and Rost, J C and Porkolab, M},
  title = {{Localized measurement of short wavelength plasma fluctuations with the DIII-D phase contrast imaging diagnostic}},
  journal = {Review of Scientific Instruments},
  year = {2009},
  volume = {80},
  number = {2},
  pages = {023503}
}

@article{Smith:2009,
  author = {Smith, D R and Kaye, S M and Lee, W and Mazzucato, E and Park, H K and Bell, R E and Domier, C W and Leblanc, B P and Levinton, F M and Luhmann, N C and Menard, J E and Yuh, H},
  title = {{Electron gyroscale fluctuation measurements in National Spherical Torus Experiment H-mode plasmas}},
  journal = {Physics of plasmas},
  year = {2009},
  volume = {16},
  number = {11},
  pages = {112507}
}

@article{Kim:2009,
  author = {Kim, J S and Zhao, L and Bogatu, I N and In, Y and Turnbull, A and Osborne, T and Maraschek, M and Comer, K},
  title = {{Soft x-ray virtual diagnostics for tokamak simulations}},
  journal = {Review of Scientific Instruments},
  year = {2009},
  volume = {80},
  number = {11},
  pages = {113503}
}

@article{Terry:2008,
  author = {Terry, P W and Greenwald, M J and Leboeuf, J N and McKee, G R and Mikkelsen, D R and Nevins, William Mccay and Newman, D E and Stotler, D P and US Burning Plasma Organization and US Transport Task Force},
  title = {{Validation in fusion research: Towards guidelines and best practices}},
  journal = {Physics of plasmas},
  year = {2008},
  volume = {15},
  number = {6},
  pages = {062503}
}

@article{Shafer:2006,
  author = {Shafer, M W and Fonck, R J and McKee, G R and Schlossberg, D J},
  title = {{Spatial transfer function for the beam emission spectroscopy diagnostic on DIII-D}},
  journal = {Review of Scientific Instruments},
  year = {2006},
  volume = {77},
  month = oct
}

@article{Bravenec:2006,
  author = {Bravenec, R V and Nevins, W M},
  title = {{System for simulating fluctuation diagnostics for application to turbulence computations}},
  journal = {Review of Scientific Instruments},
  year = {2006},
  volume = {77},
  pages = {5101}
}

@article{Ross:2002,
  author = {Ross, David W and Bravenec, Ronald V and Dorland, William and Beer, Michael A and Hammett, G W and Mckee, George R and Fonck, Raymond J and Murakami, Masanori and Burrell, Keith H and Jackson, Gary L and Staebler, Gary M},
  title = {{Comparing simulation of plasma turbulence with experiment}},
  journal = {Physics of plasmas},
  year = {2002},
  volume = {9},
  pages = {177}
}

